CVE-2018-12537 – In Eclipse Vert.x version 3.0 to 3.5.1, the HttpServer response headers and HttpClient req …

0

Vuln ID: CVE-2018-12537

Published:  2018-08-14  19:29:00Z

Description: In Eclipse Vert.x version 3.0 to 3.5.1, the HttpServer response headers and HttpClient request headers do not filter carriage return and line feed characters from the header value. This allow unfiltered values to inject a new header in the client request or server response.

Source: NVD.NIST.GOV